uuid: 2d6adf48-515d-45b2-8bf3-7d50a8aac9c3
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.storage.block_content.field_link
  module:
    - link
id: block_content.content_slider.field_link
field_name: field_link
entity_type: block_content
bundle: content_slider
label: 'Title mit Link'
description: 'Hier können Sie eine Überschrift für den Content Slider bestimmen und diesen Verlinken.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
